set RAR_PWD="qjb241NkY#2hD_I4AJqA"
set TNS_ADMIN=F:\OCI\TNS_ADMIN
set ORACLE_HOME=F:\Oracle_client_21c\client
set DB_NAME=TRARADB
set PDB_NAME=TRARADB
set EXP_PREFIX=EXPDP_TRARADB_20250225_
set YYYYMMDD=%DATE:~6,4%%DATE:~3,2%%DATE:~0,2%
set LOG_LABEL=%YYYYMMDD%_t01
set BUCKET_LOCATION=https://objectstorage.eu-frankfurt-1.oraclecloud.com/n/frcnomajoc7v/b/traradb-bucket/o/24022025_export
set credential=DEF_CRED_NAME

impdp userid=admin/%RAR_PWD%@%PDB_NAME% credential=DEF_CRED_NAME parfile=par\impdp_%PDB_NAME%_00_users.par LOGFILE=impdp_%PDB_NAME%_00_users_%LOG_LABEL%.log transform=disable_archive_logging:y
sqlplus admin/%RAR_PWD%@%PDB_NAME% @add_quota.sql
               set PAR_CHUNK=RARADB&        set IMP_CHUNK=01_DW_RAR&        start run_impdp_DWH.bat 
rem timeout 1200 & set PAR_CHUNK=RARADB&        set IMP_CHUNK=02_DM_RISKENGINE& start run_impdp_DWH.bat 
timeout  900 & set PAR_CHUNK=%PDB_NAME%&    set IMP_CHUNK=03_all&           start run_impdp_DWH.bat   
pause
    